<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
function cambiar(objeto) {

	

	if (objeto.innerHTML=="X") {

				objeto.innerHTML="0";
			} else if (objeto.innerHTML=="0"){
				objeto.innerHTML="";
	} else {
		objeto.innerHTML="X";
	}


}


	</script>



</head>
<body>

	<table border="1" width=300px height=300px>
		
		<tr>
			<td onclick="cambiar(this)"></td>
			<td onclick="cambiar(this)"></td>
			<td onclick="cambiar(this)"></td>
		</tr>
		<tr>
			<td onclick="cambiar(this)"></td>
			<td onclick="cambiar(this)"></td>
			<td onclick="cambiar(this)"></td>
		</tr>
		<tr>
			
			<td onclick="cambiar(this)"></td>
			<td onclick="cambiar(this)"></td>
			<td onclick="cambiar(this)"></td>
		</tr>


	</table>
	
</body>
</html>